@echo off
set /p y=请指定需要分词的文件【按回车键表示处理缺省文件test】：
if not defined y (set y=test)
rem echo %y%

set /p z=请指定存放分词结果的文件【按回车键表示指定缺省文件test.out】：
if not defined z (set z=test.out)
rem echo %z%

WS.exe free.knowledgebase %y% %z%
pause
